<?xml version="1.0" encoding="UTF-8" ?><object id='WebPageData'>
<preview v="1"/>
<has_banner v="1"/>
<banner_text v="Publiez votre site sur Internet en cliquant sur 'Publier'"/>
<page_l v="49"/>
<object class='WebCompImageData'>
<z v="10012"/>
<unid v="646ltsj41r1il2g"/>
<x v="213"/>
<y v="241"/>
<lx v="36"/>
<ly v="27"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="1"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fbayle2.png"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10016"/>
<unid v="zv7cwloy61qqbu"/>
<x v="210"/>
<y v="272"/>
<lx v="559"/>
<ly v="788"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fP12%2dpluspe.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompTextData'>
<z v="10008"/>
<unid v="646l1cj41r1il2g"/>
<x v="249"/>
<y v="246"/>
<lx v="111"/>
<ly v="26"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Arial s=15 a=left c=#ffffff b=0 i=0 u=0 y=0 &#62;Convoyeur&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="0000ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="ffffff"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="646l1cj41r1il2g"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="10000"/>
<unid v="4u8om8j41r1il2g"/>
<x v="207"/>
<y v="239"/>
<lx v="594"/>
<ly v="32"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="2"/>
<y v="1"/>
</pt1>
<pt2 class='IsPoint'>
<x v="1"/>
<y v="99"/>
</pt2>
<col1 v="430000"/>
<col2 v="2b0000"/>
<has_gradient v="1"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="10004"/>
<unid v="5uedtsj41r1il2g"/>
<x v="206"/>
<y v="271"/>
<lx v="594"/>
<ly v="793"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="1"/>
<border_col v="3e0000"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="cfcabc"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="48"/>
<unid v="7c7s801u268r8l"/>
<x v="6"/>
<y v="219"/>
<lx v="188"/>
<ly v="26"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Times%20New%20Roman s=20 a=left c=#ffffff b=0 i=0 u=0 y=0 &#62;Un peu d'histoire...&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="0000ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="ffffff"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="42r76o1vzi159s"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompAdvButtonData'>
<z v="56"/>
<unid v="8rvzsw1u268r8q"/>
<x v="222"/>
<y v="165"/>
<lx v="100"/>
<ly v="44"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="crbst_4.html" />
<is_external v="0" />
</link>
<crbst_text v="Catalogue"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rectangle,shadow=0,font-family=Arial,font-size=14,font-bold=0,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=ff000000,gloss-color=ff969600,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=3e000099,gloss-color=ffcc6600,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompAdvButtonData'>
<z v="44"/>
<unid v="8qo4cg1u268r8q"/>
<x v="120"/>
<y v="165"/>
<lx v="100"/>
<ly v="44"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="crbst_2.html" />
<is_external v="0" />
</link>
<crbst_text v="News"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rectangle,shadow=0,font-family=Arial,font-size=14,font-bold=0,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=ff000000,gloss-color=ff969600,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=3e000099,gloss-color=ffcc6600,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompImageData'>
<z v="68"/>
<unid v="7c7pcw1u268r8r"/>
<x v="677"/>
<y v="43"/>
<lx v="113"/>
<ly v="86"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="10"/>
<border v="2"/>
<border_col v="33cc33"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="2"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fbayle1.png"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='CrbstDataSearchEngine'>
<z v="104"/>
<unid v="t82yok73c2ibh8"/>
<x v="600"/>
<y v="180"/>
<lx v="191"/>
<ly v="20"/>
<rot v="0"/>
<text_vect v="0"/>
<button_width v="60"/>
<field_height v="20"/>
<field_corner v="2"/>
<field_border_color v="00000000"/>
<field_font_size v="11"/>
<search_button_label v=""/>
<search_button_tooltip v=""/>
<button_props class='ButtonProperties'>
<general v="type=rounded,shadow=0,font-family=Arial,font-size=12,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<normal v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=ff000000,gloss-color=ff969600,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<over v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=ff000000,gloss-color=ff969600,font-color=770101,font-underline=0,font-shadow=0,"/>
</button_props>
</object>
<object class='WebCompAdvButtonData'>
<z v="64"/>
<unid v="w5fk01u268r8y"/>
<x v="324"/>
<y v="165"/>
<lx v="100"/>
<ly v="44"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="crbst_1.html" />
<is_external v="0" />
</link>
<crbst_text v="Agences"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rectangle,shadow=0,font-family=Arial,font-size=14,font-bold=0,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=ff000000,gloss-color=ff969600,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=3e000099,gloss-color=ffcc6600,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompAdvButtonData'>
<z v="60"/>
<unid v="yhv5s1u268r8q"/>
<x v="426"/>
<y v="165"/>
<lx v="104"/>
<ly v="44"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="crbst_3.html" />
<is_external v="0" />
</link>
<crbst_text v="Contact"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rectangle,shadow=0,font-family=Arial,font-size=14,font-bold=0,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=ff000000,gloss-color=ff969600,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=3e000099,gloss-color=ffcc6600,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompAdvButtonData'>
<z v="96"/>
<unid v="yi9ds1u268r8l"/>
<x v="15"/>
<y v="165"/>
<lx v="103"/>
<ly v="44"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="index.html" />
<is_external v="0" />
</link>
<crbst_text v="Acceuil"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rectangle,shadow=0,font-family=Arial,font-size=14,font-bold=0,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=ff000000,gloss-color=ff969600,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=3e000099,gloss-color=ffcc6600,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompImageData'>
<z v="0"/>
<unid v="34hvk0lw4q38q0r"/>
<x v="0"/>
<y v="32"/>
<lx v="800"/>
<ly v="180"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fimport.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompColorizedZoneData'>
<z v="84"/>
<unid v="7c7o681u268r8q"/>
<x v="118"/>
<y v="165"/>
<lx v="2"/>
<ly v="45"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="1"/>
<y v="14"/>
</pt1>
<pt2 class='IsPoint'>
<x v="1"/>
<y v="99"/>
</pt2>
<col1 v="440000"/>
<col2 v="00000000"/>
<has_gradient v="1"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="4"/>
<unid v="7c7v401u268r8q"/>
<x v="0"/>
<y v="725"/>
<lx v="200"/>
<ly v="152"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="1"/>
<border_col v="3e0000"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="cfcabc"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="76"/>
<unid v="7c7tgw1u268r8q"/>
<x v="424"/>
<y v="165"/>
<lx v="2"/>
<ly v="45"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="1"/>
<y v="14"/>
</pt1>
<pt2 class='IsPoint'>
<x v="1"/>
<y v="99"/>
</pt2>
<col1 v="440000"/>
<col2 v="00000000"/>
<has_gradient v="1"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="24"/>
<unid v="7c7mcw1u268r8l"/>
<x v="3"/>
<y v="576"/>
<lx v="195"/>
<ly v="100"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Times%20New%20Roman s=12 a=left c=#000000 b=0 i=0 u=0 y=0 &#62;En continuelle &#38;#233;volution et forte de son exp&#38;#233;rience, la Soci&#38;#233;t&#38;#233; BAYLE am&#38;#233;liore et con&#38;#231;oit de nouvelles solutions pour faciliter le travail dans les abattoirs industriels&#38;#10;&#60;f=Times%20New%20Roman s=12 a=left c=#000000 b=0 i=0 u=0 y=80 &#62;ainsi que pour les unit&#38;#233;s &#38;#171; &#38;#224; la ferme &#38;#187;.&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="0000ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="ffffff"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="42qyio1vzi159o"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="80"/>
<unid v="7c7mmo1u268r8m"/>
<x v="322"/>
<y v="165"/>
<lx v="2"/>
<ly v="45"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="1"/>
<y v="14"/>
</pt1>
<pt2 class='IsPoint'>
<x v="1"/>
<y v="99"/>
</pt2>
<col1 v="440000"/>
<col2 v="00000000"/>
<has_gradient v="1"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="40"/>
<unid v="7c7qb41u268r8v"/>
<x v="1"/>
<y v="729"/>
<lx v="195"/>
<ly v="140"/>
<rot v="0"/>
<text_vect v="0"/>
<text v=""/>
<text_opt v="margin=0,marquee=1,marquee-speed=20,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="0000ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="ffffff"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="42r3mo1vzi159q"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="88"/>
<unid v="7c7nhs1u268r8q"/>
<x v="44"/>
<y v="53"/>
<lx v="180"/>
<ly v="111"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Times%20New%20Roman s=48 a=left c=#ffffff b=1 i=0 u=0 y=0 &#62;BAYLE&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="0000ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="ffffff"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="42r1xc1vzi159p"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="20"/>
<unid v="7c7ogg1u268r8q"/>
<x v="0"/>
<y v="877"/>
<lx v="200"/>
<ly v="4"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="2"/>
<y v="1"/>
</pt1>
<pt2 class='IsPoint'>
<x v="1"/>
<y v="99"/>
</pt2>
<col1 v="430000"/>
<col2 v="2b0000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="36"/>
<unid v="7c7rcw1u268r99"/>
<x v="9"/>
<y v="553"/>
<lx v="167"/>
<ly v="25"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Times%20New%20Roman s=20 a=left c=#000000 b=0 i=0 u=0 y=0 &#62;Aujourd'hui&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="0000ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="ffffff"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="42r4fk1vzi159r"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="52"/>
<unid v="7c7tsg1u268r8p"/>
<x v="10"/>
<y v="700"/>
<lx v="80"/>
<ly v="26"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Times%20New%20Roman s=20 a=left c=#cccccc b=0 i=0 u=0 y=0 &#62;News&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="0000ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="ffffff"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="42r0j41vzi159p"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="72"/>
<unid v="7c7vi81u268r8q"/>
<x v="220"/>
<y v="165"/>
<lx v="2"/>
<ly v="45"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="1"/>
<y v="14"/>
</pt1>
<pt2 class='IsPoint'>
<x v="1"/>
<y v="99"/>
</pt2>
<col1 v="440000"/>
<col2 v="00000000"/>
<has_gradient v="1"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="100"/>
<unid v="68nhy8k73c2mnj7"/>
<x v="594"/>
<y v="157"/>
<lx v="200"/>
<ly v="49"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="3"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="5"/>
<y v="5"/>
</pt1>
<pt2 class='IsPoint'>
<x v="5"/>
<y v="100"/>
</pt2>
<col1 v="990000"/>
<col2 v="c3c5cf"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="28"/>
<unid v="7c7pww1u268r8y"/>
<x v="0"/>
<y v="694"/>
<lx v="200"/>
<ly v="32"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="2"/>
<y v="1"/>
</pt1>
<pt2 class='IsPoint'>
<x v="1"/>
<y v="99"/>
</pt2>
<col1 v="430000"/>
<col2 v="2b0000"/>
<has_gradient v="1"/>
</grad>
<link class='HyperLink'>
<url v="crbst_2.html" />
<is_external v="0" />
</link>
</object>
<object class='WebCompTextData'>
<z v="32"/>
<unid v="7c7w401u268r8r"/>
<x v="10"/>
<y v="247"/>
<lx v="151"/>
<ly v="25"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Times%20New%20Roman s=20 a=left c=#000000 b=0 i=0 u=0 y=0 &#62;Hier...&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="0000ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="ffffff"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="42r5u81vzi159s"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="92"/>
<unid v="t296ok73c2a5c0"/>
<x v="214"/>
<y v="66"/>
<lx v="91"/>
<ly v="46"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Times%20New%20Roman s=36 a=left c=#ffffff b=0 i=0 u=0 y=0 &#62;S.A.&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="0000ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="ffffff"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="t296ok73c2a5c0"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="16"/>
<unid v="7c7r0w1u268r8z"/>
<x v="0"/>
<y v="213"/>
<lx v="200"/>
<ly v="32"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="2"/>
<y v="1"/>
</pt1>
<pt2 class='IsPoint'>
<x v="1"/>
<y v="99"/>
</pt2>
<col1 v="430000"/>
<col2 v="2b0000"/>
<has_gradient v="1"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="108"/>
<unid v="37wig0lw4q3exwi"/>
<x v="25"/>
<y v="115"/>
<lx v="646"/>
<ly v="40"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Times%20New%20Roman s=36 a=left c=#ffffff b=0 i=0 u=0 y=0 &#62;Mat&#38;#233;riel pour le traitement de la volaille&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="37wiw8lw4q3exwi"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="8"/>
<unid v="7c7nxs1u268r8q"/>
<x v="0"/>
<y v="246"/>
<lx v="200"/>
<ly v="435"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="1"/>
<border_col v="3e0000"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="cfcabc"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="12"/>
<unid v="7c7ucw1u268r8m"/>
<x v="2"/>
<y v="268"/>
<lx v="190"/>
<ly v="280"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Times%20New%20Roman s=12 a=left c=#000000 b=0 i=0 u=0 y=0 &#62;Fond&#38;#233;e en 1931, l&#38;#8217;entreprise familiale BAYLE SA d&#38;#233;veloppe son savoir faire dans le traitement de la volaille.&#38;#10;&#60;f=Times%20New%20Roman s=12 a=left c=#000000 b=0 i=0 u=0 y=48 &#62;La r&#38;#233;putation de robustesse et de fiabilit&#38;#233; de son mat&#38;#233;riel s&#38;#8217;&#38;#233;tend dans le monde entier. Certains produits invent&#38;#233;s par BAYLE SA ont r&#38;#233;ellement transform&#38;#233; le travail de&#38;#10;&#60;f=Times%20New%20Roman s=12 a=left c=#000000 b=0 i=0 u=0 y=128 &#62;l&#38;#8217;abattage des volailles. Dans les ann&#38;#233;es 70, Jean Pierre BAYLE imagine et fabrique le premier abattoir pr&#38;#234;t &#38;#224; l&#38;#8217;emploi : &#38;#171; Le Compact &#38;#187;. Une r&#38;#233;volution! Ce syst&#38;#232;me transportable par conteneur est utilis&#38;#233; dans plus de 100 pays &#38;#224; ce jour.&#38;#10;&#60;f=Times%20New%20Roman s=12 a=left c=#000000 b=0 i=0 u=0 y=240 &#62;Dans le domaine du canard, BAYLE a d&#38;#233;velopp&#38;#233; des robots de plumaison &#38;#224; sec, des ensembles de finition &#38;#224; la cire qui ont&#38;#10;&#60;f=Times%20New%20Roman s=12 a=left c=#000000 b=0 i=0 u=0 y=304 &#62;consid&#38;#233;rablement am&#38;#233;lior&#38;#233; l&#38;#8217;abattage des palmip&#38;#232;des gras ou maigres.&#38;#10;&#60;f=Times%20New%20Roman s=12 a=left c=#000000 b=0 i=0 u=0 y=336 &#62;Dans le domaine du poulet, BAYLE propose une gamme compl&#38;#232;te de mat&#38;#233;riel allant&#38;#10;&#60;f=Times%20New%20Roman s=12 a=left c=#000000 b=0 i=0 u=0 y=384 &#62;de 150 &#38;#224; 6000 poulets par heure.&#38;#10;"/>
<text_opt v="margin=0,marquee=1,marquee-speed=10,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="0000ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="ffffff"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="42r8741vzi159t"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="1"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="20008"/>
<unid v="tjnr4k73c3glrc"/>
<x v="9"/>
<y v="1076"/>
<lx v="211"/>
<ly v="20"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Arial s=11 a=left c=#cccccc b=0 i=0 u=0 y=0 &#62;Conditions&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="t5k3kk73c3glrd"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="20004"/>
<unid v="9piwc0ip5r1zieb"/>
<x v="408"/>
<y v="1077"/>
<lx v="380"/>
<ly v="20"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Arial s=11 a=right c=#c0c0c0 b=0 i=0 u=0 y=0 &#62; About  -  Contacts  -  Copyright 2009&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="0000ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="ffffff"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="42sfu81vzi15a0"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="20000"/>
<unid v="9pitk0ip5r1ziec"/>
<x v="0"/>
<y v="1069"/>
<lx v="800"/>
<ly v="32"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="2"/>
<y v="1"/>
</pt1>
<pt2 class='IsPoint'>
<x v="1"/>
<y v="99"/>
</pt2>
<col1 v="430000"/>
<col2 v="2b0000"/>
<has_gradient v="1"/>
</grad>
</object>
<banner_height v="0"/>
<has_html_components v="0"/>
<crbst_common v="width=801,height=1100,is_centered=1,bg_image=,bg_color=392b22,"/>
<URL_MESSAGE_WARNING_FOR_DISTANT_ACCESS v="file:///C%3A/Program%20Files%20%28x86%29/Intuisphere/Web%20Acappella/datas/products/mess_warning_distant_access.html"/>
<block_right_mouseclic_get_image v="0"/>
<page_under_construction v="0"/>
<is_homepage v="0"/>
</object>
